cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hugo Trippaers (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CLOUDSTACK-2618) Nicira NVP Nat Rules implementation is not compatible with NVP version 3.x.x
Date Wed, 22 May 2013 09:44:19 GMT
Hugo Trippaers created CLOUDSTACK-2618:
------------------------------------------

             Summary: Nicira NVP Nat Rules implementation is not compatible with NVP version
3.x.x
                 Key: CLOUDSTACK-2618
                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-2618
             Project: CloudStack
          Issue Type: Improvement
      Security Level: Public (Anyone can view this level - this is the default.)
          Components: Network Devices
    Affects Versions: 4.1.0
            Reporter: Hugo Trippaers
            Assignee: Hugo Trippaers
             Fix For: 4.1.0


Nicira released version 3.x.x a while ago which made some changes to the API regarding the
configuration of NAT rules.

The NiciraNvpApi needs to be modified to adapt these changes. NiciraNvpApi will not be backwards
compatible for this change as no version of CloudStack with the features has been released
so we can safely support only the 3.x.x versions of NVP.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message